<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_frontpage_combolist', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   block_frontpage_combolist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_itemlimit'] = 'Limite de curso';
$string['config_maxcategorydepth'] = 'Profundidade máxima da categoria';
$string['display'] = 'Exibição';
$string['display_all'] = 'Cursos aninhados em categorias';
$string['display_categoriesonly'] = 'Apenas categorias';
$string['display_itemsonly'] = 'Apenas cursos';
$string['frontpage_combolist:addinstance'] = 'Adicionar um novo bloco de cursos e categorias';
$string['frontpage_combolist:myaddinstance'] = 'Adicione um novo bloco de cursos e categorias à página A Minha Aprendizagem';
$string['pluginname'] = 'Cursos e categorias';
$string['title_all'] = 'Cursos disponíveis';
$string['title_categories'] = 'Categorias de cursos disponíveis';
$string['title_items'] = 'Cursos disponíveis';
