<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_totara_airnotifier', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   message_totara_airnotifier
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier_appcode'] = 'Código do aplicativo AirNotifier';
$string['airnotifier_appname'] = 'Nome do aplicativo AirNotifier';
$string['airnotifier_host'] = 'URL do servidor AirNotifier';
$string['config_airnotifier_appcode'] = 'O token de código do aplicativo AirNotifier emitido para sua instância Totara.';
$string['config_airnotifier_appcode_registered'] = 'O token de código do aplicativo AirNotifier emitido para sua instância Totara.<br> <a href="{$a->url}">Solicite um token de código de aplicativo de push.totaralearning.com</a>';
$string['config_airnotifier_appname'] = 'O nome do aplicativo AirNotifier para o aplicativo móvel que deve receber as notificações.';
$string['config_airnotifier_host'] = 'URL da página inicial do servidor AirNotifier a ser usado para enviar notificações push.';
$string['event_pushnotification_sent'] = 'Notificação push enviada';
$string['pluginname'] = 'Totara AirNotifier';
$string['request_appcode_error:notdefault'] = 'O código do aplicativo só pode ser solicitado com as configurações padrão';
$string['request_appcode_error:notregistered'] = 'O código do aplicativo só pode ser solicitado por sites registrados da Totara';
$string['request_appcode_error:requestfail'] = 'Não foi possível recuperar o código do aplicativo do servidor de registro Totara ({$a->error})';
$string['request_appcode_success'] = 'Solicitação do código do aplicativo bem-sucedida, as configurações foram salvas';
