<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_playlistengagement', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_playlistengagement
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['comments'] = 'Comentários';
$string['create_date'] = 'Data de criação';
$string['creator'] = 'Criador';
$string['rating'] = 'Avaliação';
$string['resourceinplaylist'] = 'Número de recursos';
$string['shares'] = 'Ações';
$string['sourcelabel'] = 'Conteúdo gerado por utilizadores';
$string['sourcesummary'] = 'Resumo do conteúdo gerado pelo utilizador';
$string['sourcetitle'] = 'Conteúdo gerado por utilizadores';
$string['title'] = 'Título da lista de reprodução';
$string['topics'] = 'Tópicos';
$string['type_playlistengagement'] = 'Envolvimento de playlists';
$string['update_date'] = 'Data de atualização';
$string['views'] = 'Visualizações';
$string['visibility'] = 'Visibilidade';
$string['visibility_private'] = 'Privado';
$string['visibility_public'] = 'Público';
$string['visibility_restricted'] = 'Pessoas limitadas';
$string['workspaces'] = 'Espaços de trabalho';
