<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_reportedcontent', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_reportedcontent
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Estado';
$string['action_approve'] = 'Permitir conteúdo';
$string['action_remove'] = 'Remover conteúdo';
$string['content'] = 'Conteúdo';
$string['decision_approved'] = 'O conteúdo permanecerá';
$string['decision_removed'] = 'Este conteúdo foi removido';
$string['remove_modal_content'] = 'Quaisquer curtidas, comentários e respostas anexados ao conteúdo também serão removidos.';
$string['remove_modal_title'] = 'Remover este conteúdo?';
$string['sourcelabel'] = 'Conteúdo inapropriado';
$string['sourcesummary'] = 'Conteúdo que foi denunciado como impróprio.';
$string['sourcetitle'] = 'Conteúdo inapropriado';
$string['status'] = 'Estado';
$string['status_approved'] = 'Permitido';
$string['status_pending'] = 'Ação requerida';
$string['status_removed'] = 'Removido';
$string['timecontent'] = 'Data Criada';
$string['timecreated'] = 'Data relatada';
$string['timereviewed'] = 'Data de revisão';
$string['type_complainer'] = 'Repórter';
$string['type_creator'] = 'Criador de conteúdo';
$string['type_creator_fullname'] = 'Nome completo do criador do conteúdo';
$string['type_reportedcontent'] = 'Conteúdo inapropriado';
$string['type_reviewer'] = 'Revisor';
$string['url'] = 'Ligação';
