<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'Número de tentativa de SCO';
$string['attemptstart'] = 'Hora de início da tentativa';
$string['browsed'] = 'Navegado';
$string['completed'] = 'Concluído';
$string['currentorg'] = 'A organização atual do utilizador';
$string['failed'] = 'Falhou';
$string['incomplete'] = 'Incompleto';
$string['maxscore'] = 'Pontuação máxima SCO';
$string['minscore'] = 'Pontuação mínima SCO';
$string['notattempted'] = 'Não há tentativas';
$string['passed'] = 'Terminado com sucesso';
$string['rawmax'] = 'Pontuação Máxima';
$string['rawmin'] = 'Pontuação mínima';
$string['rawscore'] = 'Pontuação';
$string['score'] = 'Pontuação SCO';
$string['scormtitle'] = 'Título SCORM';
$string['sourcelabel'] = 'Curso';
$string['sourcesummary'] = 'Detalhes e configurações de conclusão da atividade SCORM coletados em todos os cursos.';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'Estado SCO';
$string['statusmodified'] = 'Estado SCO Modificado';
$string['thedate'] = 'A data da tentativa';
$string['theuser'] = 'O utilizador';
$string['time'] = 'Hora início SCO';
$string['title'] = 'Título SCO';
$string['totaltime'] = 'Tempo total SCO';
$string['type_course_modules_tags'] = 'Tags SCORM';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
$string['type_tags'] = 'Tags de curso';
