<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_comment', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   totara_comment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bracketnumber'] = '({$a})';
$string['comments'] = 'Comentários ({$a})';
$string['deletecommentconfirm'] = 'O seu comentário será apagado. Todas as respostas ao seu comentário permanecerão.';
$string['deletedcomment'] = 'Este comentário foi apagado.';
$string['done'] = 'Feito';
$string['edited'] = 'Editado';
$string['entercomment'] = 'Insira um comentário';
$string['enterreply'] = 'Digite uma resposta';
$string['error:accessdenied'] = 'Acesso a comentários negado';
$string['error:create'] = 'Não é possível criar um comentário';
$string['error:reportcomment'] = 'Não é possível reportar o comentário';
$string['error:reportreply'] = 'Não é possível reportar a resposta';
$string['error:softdelete'] = 'Não é possível apagar um comentário';
$string['error:update'] = 'Não é possível atualizar um comentário';
$string['likecomment'] = 'Goste do comentário';
$string['loadmorecomments'] = 'Ver comentários anteriores';
$string['pluginname'] = 'Comentário Totara';
$string['post'] = 'Tópico';
$string['removedcomment'] = 'Este comentário foi removido.';
$string['removelikeforcomment'] = 'Remover gosto para o comentário';
$string['reply'] = 'Resposta';
$string['reportcontent'] = 'Relatório';
$string['triggermenu'] = 'Gatilho do menu';
$string['user_data_item_comment'] = 'Comente';
$string['user_data_item_comment_help'] = 'Ao limpar, todas as respostas, reações associadas ao comentário serão excluídas';
$string['user_data_item_reply'] = 'Resposta';
$string['user_data_item_reply_help'] = 'Ao limpar, todas as reações associadas à resposta serão eliminadas';
$string['viewreplies'] = 'Ver as respostas';
