<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'pt', branch 't13-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = 'Adicionar novas audiências';
$string['addnewcohorts_help'] = 'Se ativo, cada nova audiência criada no LMS será sincronizada com o cliente para criar um novo grupo (Totara Social) ou audiência(Totara LMS). Os membros da audiência são adicionados como membros aos respectivos grupos ou novas audiências.';
$string['addnewcourses'] = 'Adicionar novos cursos';
$string['addnewcourses_help'] = 'Se ativo, cada novo curso criado no LMS será sincronizado com o cliente para criar um novo grupo correspondente (Totara Social) ou público (Totara LMS). Os utilizadores inscritos dos cursos serão adicionados como membros aos respectivos grupos ou audiências criados.';
$string['allowpluginsepservices'] = 'Permitir solicitações de serviço de plugins';
$string['allowpluginsepservices_help'] = 'Se o código ativado deste cliente pode chamar qualquer serviço de plugin remoto neste servidor. Permitir apenas para clientes confiáveis, esse recurso não é necessário para a funcionalidade SSO padrão';
$string['cancelsso'] = 'Regressar a {$a}';
$string['clientadd'] = 'Adicionar cliente';
$string['clientedit'] = 'Adicionar cliente';
$string['clients'] = 'Sistemas de cliente';
$string['clientsetupsecret'] = 'Código de configuração do cliente';
$string['clientsetupsecret_help'] = 'Essa string é fornecida ao administrador do sistema cliente ao criar uma solicitação de ligação do servidor.';
$string['clienttype'] = 'Tipo de cliente';
$string['clienturl'] = 'URL do cliente';
$string['clienturl_help'] = 'URL do sistema Totara Connect Client.';
$string['cohorts'] = 'Audiências sincronizadas';
$string['cohortsadd'] = 'Adicionar audiência';
$string['comment'] = 'Comentário';
$string['connect:manage'] = 'Gerir o servidor Totara Connect e os clientes conectados';
$string['courses'] = 'Cursos sincronizados';
$string['coursesadd'] = 'Adicionar curso';
$string['enableconnectserver'] = 'Ativar o servidor Totara Connect';
$string['enableconnectserver_desc'] = 'A Totara Connect é uma solução de identidade de login único e de utilizador para vários servidores Totara.';
$string['errorclientadd'] = 'Erro ao registar o novo cliente';
$string['errorduplicateclient'] = 'O cliente com este URL já está ativo.';
$string['errorhttpclient'] = 'Por razões de segurança, todos os clientes do Totara Connect devem ser hospedados através de um protocolo seguro (https).';
$string['errorhttpserver'] = 'Por motivos de segurança, os servidores do Totara Connect devem ser hospedados através de um protocolo seguro (https).';
$string['organisationframeworks'] = 'Sincronizar estruturas de organização';
$string['organisationframeworks_help'] = 'Os sistemas clientes serão autorizados a sincronizar organizações de frameworks selecionados.';
$string['pluginname'] = 'Servidor de ligação Totara';
$string['positionframeworks'] = 'Sincronizar estruturas de cargo';
$string['positionframeworks_help'] = 'Os sistemas cliente serão autorizados a sincronizar posições de estruturas selecionadas.';
$string['restricttocohort'] = 'Restringir à audiência';
$string['restricttocohort_help'] = 'Se uma audiência for selecionada, somente membros dessa audiência serão sincronizados com o sistema cliente. Essa restrição é aplicada a todos os públicos e cursos sincronizados também.';
$string['server'] = 'Servidor de ligação Totara';
$string['settingspage'] = 'Configurações';
$string['syncjobs'] = 'Sincronizar atribuições de trabalho';
$string['syncjobs_help'] = 'Se ativado, as atribuições de trabalho são adicionadas aos dados do utilizador, os relacionamentos do gestor não estão incluídos.';
$string['syncpasswords'] = 'Sincronizar senhas de utilizador';
$string['syncpasswords_desc'] = 'Ative se deseja que o servidor de ligação envie hashes de senha de usuário para clientes.';
$string['syncprofilefields'] = 'Sincronizar campos de perfil personalizados';
$string['syncprofilefields_help'] = 'Se ativado, os campos de perfil personalizados são adicionados aos dados do utilizador.';
$string['timecreated'] = 'Regsitado';
$string['timemodified'] = 'Modificado';
$string['warningloginas'] = 'Você precisa sair da sessão "Login como" para fazer cantar sozinho.';
