<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'pt', branch 't13-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'Aceitar';
$string['alert_description'] = 'Listados abaixo estão todos os alertas que recebeu. Pode clicar em links no título do alerta para ver mais detalhes ou ignorar um alerta clicando no ícone de demissão à direita da lista. Você também pode escolher filtrar quais alertas são exibidos na lista fazendo uso da funcionalidade "Pesquisar por".';
$string['alertfooter'] = 'Para alterar suas preferências para receber esses e-mails, vá para a guia <a href={$a}>Perfil -></a> Mensagens.';
$string['alertfooter2'] = 'Para alterar suas preferências para receber esses e-mails, vá para Minhas configurações de perfil -> Mensagens aqui: {$a}';
$string['alertfooter2html'] = 'Para alterar suas preferências para receber esses e-mails, vá para Configurações do <a href="{$a}">meu perfil -> Mensagens</a> .';
$string['alerts'] = 'Alertas';
$string['blended'] = 'Blended';
$string['cannotsavemessage'] = 'Não é possível gravar a mensagem';
$string['chat'] = 'Chat';
$string['cleanupmessagestask'] = 'Limpar dados relacionados com mensagens';
$string['competency'] = 'Competência';
$string['course'] = 'Curso';
$string['dismiss'] = 'Dispensar';
$string['emailnotifications'] = 'Notificações por e-mail';
$string['error:invalideventtype'] = 'Tipo de evento inválido: {$a}';
$string['error:redirecttoexternal'] = 'Tipo de evento inválido: {$a}';
$string['eventalertsent'] = 'Alerta enviado';
$string['eventtasksent'] = 'Tarefa enviada';
$string['evidence'] = 'Evidência';
$string['face2face'] = 'Seminário';
$string['facetoface'] = 'Seminário';
$string['forum'] = 'Fórum';
$string['grading'] = 'Classificação';
$string['learningplan'] = 'Plano de aprendizagem';
$string['lesson'] = 'Lição';
$string['link'] = 'Link';
$string['messageprovider:alert'] = 'Notificações de alertas';
$string['messageprovider:task'] = 'Notificações de Tarefas';
$string['messages'] = 'Mensagens';
$string['messagesettings'] = 'Configurações da mensagem';
$string['message:viewallmessages'] = 'Ver todas as mensagens';
$string['nextaction'] = 'Próxima Ação';
$string['noscript'] = 'Habilite JavaScript no seu navegador';
$string['notyours'] = 'Esta não é sua mensagem: {$a}';
$string['objective'] = 'Objetivo';
$string['pluginname'] = 'Mensagens Totara';
$string['program'] = 'Programa';
$string['quiz'] = 'Questionário';
$string['reasonfordecision'] = 'Razão (Aprovar/Negar):';
$string['recordsall'] = '{$a} registos mostrados';
$string['recordsshown'] = '{$a->countfiltered} / {$a->countall} registos mostrados';
$string['reject'] = 'Rejeitar';
$string['resource'] = 'Recurso';
$string['scorm'] = 'Scorm';
$string['settingssaved'] = 'Configurações guardadas';
$string['statusnotok'] = 'O estado não OK';
$string['statusok'] = 'Estado OK';
$string['statusundecided'] = 'Estado indeciso';
$string['survey'] = 'Questionário';
$string['task_description'] = 'Abaixo estão listadas as tarefas que recebeu. Pode clicar em links no título da tarefa para ver mais detalhes ou descartar uma tarefa clicando no ícone de demissão à direita da lista. Você também pode escolher filtrar quais tarefas são mostradas na lista usando a funcionalidade "Pesquisar por".';
$string['tasks'] = 'Tarefas';
$string['unknown'] = 'Desconhecido';
$string['updatemessagestask'] = 'Descartar alertas e tarefas após 30 dias';
$string['urgencynormal'] = 'Normal';
$string['urgencyurgent'] = 'Urgente';
$string['viewdetailshere'] = 'Mais detalhes podem ser encontrados em: <br /><br /> <a href="{$a}">{$a}</a>';
$string['withselected'] = 'Com selecionado:';
$string['youcannotview'] = 'Você não pode visualizar esta página';
