<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'pt', branch 't13-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'Ações';
$string['allframeworks'] = 'Todos os frameworks';
$string['allowexternaldefaults'] = 'Permitir padrões externos';
$string['allowexternaldefaults_desc'] = 'Se ativado, é possível especificar padrões de formulário de inscrição através de parâmetros de página, por exemplo, login/signup.php? Organisationid=12.';
$string['allowmanager'] = 'Permitir seleção de gestor';
$string['allowmanager_desc'] = 'Se ativado, os utilizadores poderão selecionar seu gesto no formulário de inscrição.

* Atenção: esta configuração expõe os cargos dos utilizadores disponíveis a públicos. *';
$string['allowmanagerfreetext'] = 'Permitir gestor de texto livre';
$string['allowmanagerfreetext_desc'] = 'Permitir que utilizadores que se registem digitem texto livre para o campo do gestor. A posição será selecionada posteriormente durante o processo de aprovação manual porque a seleção não pode ser automatizada.';
$string['alloworganisation'] = 'Permitir seleção de organização';
$string['alloworganisation_desc'] = 'Se ativado, os utilizadore poderão selecionar sua organização no formulário de inscrição.

* Aviso: esta configuração expõe a lista de organizações disponíveis a público. *';
$string['alloworganisationframeworks'] = 'Mostrar organização de estruturas selecionadas';
$string['alloworganisationfreetext'] = 'Permitir organização de texto livre';
$string['alloworganisationfreetext_desc'] = 'Permitir que utilizadores autorregistrados insiram texto livre para o campo da organização. A posição será selecionada posteriormente durante o processo de aprovação manual porque a seleção não pode ser automatizada.';
$string['allowposition'] = 'Permitir seleção de posição';
$string['allowposition_desc'] = 'Se ativado, os utilizadores poderão selecionar sua posição no formulário de inscrição.

* Aviso: esta configuração expõe a lista de posições disponíveis para público. *';
$string['allowpositionframeworks'] = 'Mostrar posições de estruturas selecionadas';
$string['allowpositionfreetext'] = 'Permitir posição de texto livre';
$string['allowpositionfreetext_desc'] = 'Permitir que utilizadores autorregistrados insiram texto livre para o campo de posição. A posição será selecionada posteriormente durante o processo de aprovação manual porque a seleção não pode ser automatizada.';
$string['approve'] = 'Aprovar';
$string['approved:approve'] = 'Aprovar pedido de conta';
$string['approved:approve_help'] = '* Permite aos utilizadores visualizar, editar e aprovar solicitações de inscrição originadas do plugin de autenticação de aprovação de autorregistro.
* Permite aos utilizadores enviar mensagens a utilizadores que se inscreveram, mas ainda não foram confirmados e / ou aprovados.
* Os utilizadores que possuem esse recurso serão notificados quando uma nova inscrição ocorrer, quando uma inscrição for aprovada automaticamente e quando uma inscrição for confirmada.';
$string['approvesure'] = 'Tem certeza de que deseja aprovar esse pedido?';
$string['bulkaction'] = 'Pedido de {$a} em massa';
$string['bulkactionapprove'] = 'Aprovar';
$string['bulkactionapproveconfirm'] = 'Tem certeza de que deseja aprovar pedidos {$a}?';
$string['bulkactionmanager'] = 'Atribuir gestor';
$string['bulkactionmanagerselect'] = 'Selecione o gestor para solicitações {$a}';
$string['bulkactionmessage'] = 'Enviar mensagem';
$string['bulkactionmessageconfirm'] = 'Tem certeza de que deseja enviar mensagens em massa para os pedidos {$a}?';
$string['bulkactionorganisation'] = 'Definir organização';
$string['bulkactionorganisationselect'] = 'Selecione uma organização para pedidos de {$a}';
$string['bulkactionposition'] = 'Definir posição';
$string['bulkactionpositionselect'] = 'Selecione a posição para pedidos de {$a}';
$string['bulkactionreject'] = 'Rejeitar';
$string['bulkactionrejectconfirm'] = 'Tem certeza de que deseja rejeitar pedidos {$a}?';
$string['bulkexec'] = 'Executar';
$string['cannotfindmgr'] = 'Se não conseguir encontrar seu gestor, entre em contato conosco no {$a}';
$string['cannotfindorg'] = 'Se não conseguir encontrar sua organização, entre em contato conosco no {$a}';
$string['cannotfindpos'] = 'Se não conseguir encontrar sua posição, entre em contato conosco no {$a}';
$string['confirmed'] = 'E-mail confirmado';
$string['confirmtokenaccepted'] = 'Agradecemos por confirmar o seu pedido de conta. Um e-mail foi enviado para seu endereço em {$a} com informações sobre o processo de aprovação da conta.';
$string['confirmtokenacceptedapproved'] = 'Obrigado por confirmar o seu pedido de conta, agora você pode fazer login usando seu nome de utilizador solicitado: {$a}';
$string['confirmtokenapproved'] = 'O pedido da conta do utilizador já foi aprovada';
$string['confirmtokenconfirmed'] = 'O pedido da conta do utilizador já foi confirmada';
$string['confirmtokeninvalid'] = 'Pedido de confirmação inválido';
$string['confirmtokenrejected'] = 'O pedido da conta do utilizador já foi rejeitada';
$string['createrequest'] = 'Pedir conta';
$string['custommessage'] = 'Mensagem personalizada para o utilizador';
$string['domainwhitelist'] = 'Lista de autorizações de aprovação automática';
$string['domainwhitelist_desc'] = 'Uma lista de domínios de email aprovados automaticamente após a confirmação por email. As contas não podem ser aprovadas automaticamente se algum dado necessário estiver faltando ou for inválido.

Os domínios são separados por espaços, por exemplo, "gmail.com hotmail.com". Para permitir que subdomínios prefixem o domínio com um ponto final, por exemplo, as listas de permissões \'.example.com\' test@test.example.com, mas test@example.com está excluído.

<i>Aviso: este filtro age APÓS as restrições de autenticação comuns (allowemailaddresses, denyemailaddresses) são aplicadas.</i>';
$string['emailconfirm'] = 'Confirme seu endereço de e-mail';
$string['emailconfirmationbody'] = 'Caro {$a->firstname} {$a->lastname},

uma nova conta foi pedida em \'{$a->sitename}\' usando seu endereço de e-mail.

Por favor, acesse este endereço da web para confirmar sua solicitação:

<{$a->link}>

Se precisar de ajuda, entre em contato com o suporte neste endereço: {$a->support}';
$string['emailconfirmationsubject'] = '{$a->sitename}: Confirmação de pedido de conta';
$string['emailconfirmedbody'] = 'Caro/a {$a->firstname} {$a->lastname},

Agradecemos por confirmar o seu pedido de conta em \'{$a->sitename}\'.

Será informado sobre o progresso da aprovação da conta.

Se precisar de ajuda, entre em contato com o suporte neste endereço: {$a->support}';
$string['emailconfirmedsubject'] = '{$a->sitename}: Pedido de conta confirmado';
$string['emailconfirmsent'] = 'Obrigado por pedir uma nova conta de utilizador. Um e-mail foi sido enviado para o seu endereço  {$a}. Ele contém instruções para confirmar esse endereço de e-mail.';
$string['enablerecaptcha'] = 'Ativar reCAPTCHA';
$string['enablerecaptcha_desc'] = 'Adiciona um elemento de formulário de confirmação visual / áudio à página de inscrição. Isso ajuda a proteger seu site contra spammers. Observe que o reCAPTCHA também precisa ser configurado nas configurações do site. ver <http://www.google.com/recaptcha> para mais detalhes.';
$string['errorapprove'] = 'Erro ao aprovar o pedido de conta \'{$a}\'';
$string['errorapprovebulk'] = 'Erro na aprovação em massa dos pedidos {$a}. Edite os pedidos e valide-os antes de tentar aprovar novamente';
$string['errordeletedmanager'] = 'Gestor possivelmente eliminado';
$string['errordeletedorganisation'] = 'Organização possivelmente eliminada';
$string['errordeletedposition'] = 'Cargo possivelmente eliminado';
$string['errormanagerbulk'] = 'Erro ao alterar os gestores em massa para pedidos de {$a}';
$string['errormessage'] = 'Erro ao enviar mensagem para {$a}';
$string['errormessagebulk'] = 'Erro ao enviar mensagens em massa para pedidos {$a}';
$string['errormissingmgr'] = 'Gestor em falta';
$string['errormissingorg'] = 'Organização em falta';
$string['errormissingpos'] = 'Cargo em falta';
$string['errormissingsecurityquestion'] = 'Resposta de pergunta de segurança em falta';
$string['errornopermissiontoselectmanager'] = 'Você não tem permissões (otara/hierarchy:assignuserposition) para selecionar um gestor';
$string['errornopermissiontoselectorganisation'] = 'Você não tem permissões (totara/hierarchy:assignuserposition) para selecionar uma organização';
$string['errornopermissiontoselectposition'] = 'Você não tem permissões (totara/hierarchy:assignuserposition) para selecionar um cargo';
$string['errororganisationbulk'] = 'Erro ao mudar de organização em massa para pedidos de {$a}';
$string['errorpositionbulk'] = 'Erro ao alterar cargos em massa para pedidos de {$a}';
$string['errorprocessedinterim'] = 'O pedido de \'{$a}\' já foi processado';
$string['errorreject'] = 'Erro ao rejeitar o pedido de conta \'{$a}\'';
$string['errorrejectbulk'] = 'Erro ao rejeitar pedidos {$a}';
$string['errorunknownmanagerjaid'] = 'Não é possível processar o pedido de \'{$a->email}\'; não existe um gestor com jaid: {$a->managerjaid}';
$string['errorunknownorganisationid'] = 'Não é possível processar o pedido de \'{$a->email}\'; não existe uma organização com id: {$a->organisationid}';
$string['errorunknownpositionid'] = 'Não é possível processar o pedido de \'{$a->email}\'; não existe uma posição com id: {$a->positionid}';
$string['errorvalidation'] = 'Pedido de \'{$a}\' não pode ser processado porque tem erros de validação';
$string['eventrequestadded'] = 'Utilizador adicionado novo pedido de conta';
$string['eventrequestapproved'] = 'O pedido de conta foi aprovado';
$string['eventrequestconfirmed'] = 'O email de pedido de conta foi confirmado';
$string['eventrequestrejected'] = 'O pedido de conta foi rejeitado';
$string['instructions'] = 'Inscreva-se para receber instruções de pedidos';
$string['instructions_desc'] = 'Este texto será exibido no topo do formulário de inscrição. Nenhum texto padrão é fornecido porque o processo depende da combinação de configurações nesta página.';
$string['loginsteps'] = 'Para ter acesso total aos cursos, você precisará  criar uma nova conta neste site. Cada um dos cursos também podem ter uma \'chave de inscrição\' única, que você não precisará mais tarde. <br/><br/> Clique no botão abaixo para iniciar o processo de registo.';
$string['managereitherselectionorfreeformrequired'] = 'Deve indicar um gestor ou um gestor livre';
$string['managerfreetext'] = 'Gestor livre';
$string['managerorganisationframeworks'] = 'Estruturas de organização de gestores';
$string['managerorganisationframeworks_desc'] = 'Esta configuração permite especificar quais organizações são usadas para encontrar os gestores disponíveis.';
$string['managerpositionframeworks'] = 'Estruturas de posição de gestor';
$string['managerpositionframeworks_desc'] = 'Essa configuração permite especificar quais os cargo utilizados para encontrar os gerentes disponíveis.';
$string['managerselect'] = 'Selecione um gestor';
$string['message'] = 'Enviar mensagem';
$string['messagebody'] = 'Corpo da mensagem';
$string['messageprovider:autoapproved_request'] = 'Notificação de aprovação de pedido automático';
$string['messageprovider:confirmed_request'] = 'Pedido confirmado aguardando notificação de aprovação';
$string['messageprovider:unconfirmed_request'] = 'Notificação de nova solicitação não confirmada';
$string['messagesubject'] = 'Assunto da mensagem';
$string['messagesure'] = 'Enviar email para {$a->email}?';
$string['noframeworkrestriction'] = 'Todas as frameworks {$a}';
$string['nomanagerselected'] = 'Nenhum gestor selecionado';
$string['notificationautoapprovedrequest'] = 'A nova conta com o nome de utilizador \'{$a->username}\' foi aprovada automaticamente para o candidato \'{$a->fullname}\' com o endereço de e-mail confirmado \'{$a->email}\'. Pode aceder a este endereço da web para ver todos os pedidos de conta: <{$a->link}>';
$string['notificationautoapprovedrequestsubject'] = 'O novo pedido de conta foi aprovado automaticamente';
$string['notificationconfirmrequest'] = 'O candidato \'{$a->fullname}\', que solicitou uma conta com o nome de utilizador \'{$a->username}\', acabou de confirmar o endereço de e-mail \'{$a->email}\'. Por favor, aceda a este endereço da web para aprovar ou rejeitar o pedido da conta: <{$a->link}>';
$string['notificationconfirmrequestsubject'] = 'Novo pedido de conta requer aprovação';
$string['notificationnewrequest'] = 'O candidato \'{$a->fullname}\' solicitou uma conta com o nome de utilizador \'{$a->username}\'; Foi solicitados a confirmar o endereço de e-mail \'{$a->email}\'. Pode caederenste endereço da web para ver todas os pedidos de conta: <{$a->link}>';
$string['notificationnewrequestsubject'] = 'Pedido de conta aguarda confirmação por email';
$string['organisationeitherselectionorfreeformrequired'] = 'Deve fornecer uma organização ou organização de texto livre';
$string['organisationframeworks'] = 'Estruturas de organização disponíveis';
$string['organisationframeworks_desc'] = 'Essa configuração permite especificar quais estruturas são usadas para localizar organizações disponíveis para seleção.';
$string['organisationfreetext'] = 'Texto livre da organização';
$string['organisationselect'] = 'Selecione uma organização';
$string['plugindisabled'] = 'O plug-in de auto-registro está desativado';
$string['pluginname'] = 'Auto-registro com aprovação';
$string['positioneitherselectionorfreeformrequired'] = 'Você deve fornecer uma posição ou posição de texto livre';
$string['positionframeworks'] = 'Estruturas de posição disponíveis';
$string['positionframeworks_desc'] = 'Essa configuração permite especificar quais estruturas são usadas para encontrar posições disponíveis para seleção.';
$string['positionfreetext'] = 'Posicionar texto livre';
$string['positionselect'] = 'Selecione uma posição';
$string['profilefields'] = 'Dados adicionais';
$string['reject'] = 'Rejeitar';
$string['rejectsure'] = 'Tem certeza de que deseja rejeitar eeste pedido?';
$string['reportdetails'] = 'Detalhes do pedido de autorregistro';
$string['reportpending'] = 'Pedidos Pendentes';
$string['reportrequests'] = 'Pedidos de autorregistro';
$string['requestapprovedbody'] = 'Caro {$a->firstname} {$a->lastname},

uma nova conta foi criada em \'{$a->sitename}\', conforme solicitado.

Pode entrar através do seguinte link

<{$a->link}>

O seu nome de utilizador é: {$a->username}

{$a->custommessage}

Se precisar de ajuda, entre em contato com o suporte neste endereço: {$a->support}';
$string['requestapprovedsubject'] = '{$a->sitename}: pedido de conta aprovado';
$string['requestemailexists'] = 'Já existe um pedido com o mesmo endereço de e-mail';
$string['requestrejectedbody'] = 'Caro {$a->firstname} {$a->lastname},

Infelizmente, o seu pedido de conta em \'{$a->sitename}\' foi rejeitada.

{$a->custommessage} S

e precisar de ajuda, entre em contato com o suporte neste endereço: {$a->support}';
$string['requestrejectedsubject'] = '{$a->sitename}: Pedido de conta rejeitada';
$string['requeststatus'] = 'Estado';
$string['requeststatusapproved'] = 'Aprovado';
$string['requeststatuspending'] = 'Pendente';
$string['requeststatusrejected'] = 'Rejeitado';
$string['requesttimecreated'] = 'Hora solicitada';
$string['requesttimemodified'] = 'Hora de modificação';
$string['requesttimeresolved'] = 'Hora de resolução';
$string['requestusernameexists'] = 'Já existe um pedido pendente com o mesmo nome de usuário';
$string['requireapproval'] = 'Requer aprovação';
$string['requireapproval_desc'] = 'Se ativado, todos os pedidos de novas contas exigem aprovação manual. Se as novas contas desativadas forem aprovadas automaticamente após a confirmação do endereço de e-mail.

* Aviso: os spammers desativados podem facilmente criar um grande número de novas contas neste servidor. *';
$string['requiremanager'] = 'Requer seleção de gestor';
$string['requiremanager_desc'] = 'Se ativado, a aprovação requer a seleção do gestor. Se os utilizadores não tiverem permissão para fazer uma seleção no formulário de inscrição, o aprovador precisará selecionar um gestor antes da aprovação.';
$string['requireorganisation'] = 'Requer seleção de organização';
$string['requireorganisation_desc'] = 'Se ativado, a aprovação requer a seleção da organização. Se os utilizdores não tiverem permissão para fazer uma seleção no formulário de inscrição, o aprovador precisará selecionar uma organização antes da aprovação.';
$string['requireposition'] = 'Requer seleção de posição';
$string['requireposition_desc'] = 'Se ativado, a aprovação requer seleção de posição. Se os utilizadores não tiverem permissão para fazer uma seleção no formulário de inscrição, o aprovador precisará selecionar uma posição antes da aprovação.';
$string['searchformanager'] = 'Pesquisa';
$string['sourcelabel'] = 'Site e servidor';
$string['sourcesummary'] = 'Detalhes de solicitações de autorregistro pendentes.';
$string['successapprove'] = 'O pedido de conta "{$a}" foi aprovado';
$string['successapprovebulk'] = 'Pedidos {$a} em massa aprovados';
$string['successmanagerbulk'] = 'Atribua gestores em massa para pedidos de {$a}';
$string['successmessage'] = 'Mensagem enviada para "{$a}"';
$string['successmessagebulk'] = 'Mensagens enviadas em massa para os pedidos de {$a}';
$string['successorganisationbulk'] = 'Atribuição de organizações em massa para pedidos {$a}';
$string['successpositionbulk'] = 'Atribuição de posições em massa para pedidos {$a}';
$string['successreject'] = 'O pedido de conta "{$a}" foi rejeitado';
$string['successrejectbulk'] = 'Pedidos em massa {$a} rejeitados';
$string['userdataitemapproval_request'] = 'Pedidos de aprovação';
$string['userdataitemapproval_request_snapshot'] = 'Snapshotss de solicitação de aprovação';
