<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Há atividades do tipo [{$a}] que requerem atenção.';
$string['alwaysshowall'] = 'Mostrar sempre todas';
$string['collapseall'] = 'Contrair todas as listas de disciplinas';
$string['configotherexpanded'] = 'Se ativar esta opção, as outras disciplinas serão expandidas por predefinição, exceto se o utilizador alterar esta configuração nas suas preferências.';
$string['configpreservestates'] = 'Se ativar esta opção, o estado contraído/expandido definido pelo utilizador será guardado e utilizado em cada carregamento.';
$string['course_overview:addinstance'] = 'Adicionar um novo bloco Visão global das disciplinas';
$string['course_overview:myaddinstance'] = 'Adicionar um novo bloco Visão global das disciplinas ao Painel do utilizador';
$string['defaultmaxcourses'] = 'Cursos máximos padrão';
$string['defaultmaxcoursesdesc'] = 'Máximo de cursos que devem ser exibidos no bloco de visão geral do curso, 0 mostrará todos os cursos';
$string['expandall'] = 'Expandir todas as listas de disciplinas';
$string['forcedefaultmaxcourses'] = 'Forçar cursos máximos';
$string['forcedefaultmaxcoursesdesc'] = 'Se definido, o utilizador não será capaz de alterar sua configuração pessoal';
$string['fullpath'] = 'Todas as categorias e subcategorias';
$string['hiddencoursecount'] = 'Tem {$a} curso oculto';
$string['hiddencoursecountplural'] = 'Tem {$a} cursos ocultos';
$string['hiddencoursecountwithshowall'] = 'Tem {$a->coursecount} curso oculto ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = 'Tem {$a->coursecount} cursos ocultos ({$a->showalllink})';
$string['message'] = 'mensagem';
$string['messages'] = 'Mensagens';
$string['moveafterhere'] = 'Colocar a disciplina {$a->movingcoursename} a seguir à disciplina  {$a->currentcoursename}';
$string['movecourse'] = 'Mover a disciplina: {$a}';
$string['movecoursehere'] = 'Mover disciplina para aqui';
$string['movetofirst'] = 'Mover a disciplina {$a} para o topo';
$string['movingcourse'] = 'Está a mover: {$a->fullname} ({$a->cancellink})';
$string['none'] = 'Nenhum';
$string['numtodisplay'] = 'Número de disciplinas a mostrar:&nbsp;';
$string['onlyparentname'] = 'Apenas categoria ascendente';
$string['otherexpanded'] = 'Outras disciplinas expandidas';
$string['pluginname'] = 'Visão global da disciplina (antigo)';
$string['preservestates'] = 'Manter os estados expandidos';
$string['shortnameprefix'] = 'Inclui {$a}';
$string['shortnamesufixprural'] = '(e {$a} restantes)';
$string['shortnamesufixsingular'] = '(e {$a} restante)';
$string['showcategories'] = 'Categorias a mostrar';
$string['showcategoriesdesc'] = 'As categorias deverão ser mostradas abaixo de cada disciplina?';
$string['showchildren'] = 'Mostrar filhos';
$string['showchildrendesc'] = 'Os cursos filho devem ser listados abaixo do título do curso principal?';
$string['showingxofycourses'] = 'Atualmente a mostrar {$a->showing} de {$a->total} cursos atribuídos. Veja o resto <a href="{$a->url}">aqui</a>';
$string['showwelcomearea'] = 'Mostrar área de boas-vindas';
$string['showwelcomeareadesc'] = 'Mostrar a área de boas-vindas acima da lista de cursos?';
$string['view_edit_profile'] = '(Ver e editar o seu perfil)';
$string['welcome'] = 'Bem-vindo(a), {$a}!';
$string['youhavemessages'] = 'Tem {$a} por ler';
$string['youhavenomessages'] = 'Não tem mensagens por ler';
