<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_progress_report', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   block_course_progress_report
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allavailabledata'] = 'Todos os dados disponíveis';
$string['course_progress_report:addinstance'] = 'Adicionar um novo bloco de relatório de progresso do curso';
$string['course_progress_report:myaddinstance'] = 'Adicione um novo bloco de relatório de progresso do curso à página A Minha Aprendizagem';
$string['hideblockifzeroresults'] = 'Oculte se não houver nada para mostrar';
$string['hideblockifzeroresults_help'] = 'Quando ativado, se o relatório não tiver resultados para exibir, este bloco ficará oculto e apenas visível quando a edição for ativada.';
$string['inaccessiblereport'] = 'O relatório de progresso do curso está inacessível no momento';
$string['inaccessiblesavedsearch'] = 'Pesquisa guardada atual (inacessível)';
$string['pluginname'] = 'Relatório de progresso do curso';
$string['savedsearch'] = 'Pesquisa guardada';
$string['savedsearchpublic'] = 'Apenas pesquisas guardadas públicas podem ser usadas aqui';
$string['title'] = 'Os meus cursos atuais';
