<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_recommendations', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   block_totara_recommendations
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config:block_courses'] = 'Cursos';
$string['config:block_micro_learning'] = 'Micro-learning';
$string['config:block_trending'] = 'Trending';
$string['config:block_type'] = 'Tipo de recomendação';
$string['config:block_workspaces'] = 'Espaços de trabalho';
$string['config:display'] = 'Tipo de exibição';
$string['config:number_of_items'] = 'Número de recomendações';
$string['configs'] = 'Definições de configuração';
$string['config:show_ratings'] = 'Mostrar gostos/avaliações';
$string['dayctrdesc'] = 'Número de dias de atividade a ser considerado para tendências.';
$string['dayctrlbl'] = 'Dias de atividade';
$string['list'] = 'Lista';
$string['no_content'] = 'Não há conteúdo disponível para exibição.';
$string['no_feature'] = 'O recurso de recomendações está desativado.';
$string['overctrdesc'] = 'Número de elementos de tendência para carregar no cache.';
$string['overctrlbl'] = 'Elementos para armazenar em cache';
$string['pluginname'] = 'Recomendado para si';
$string['recctrdesc'] = 'Número de elementos a serem exibidos no bloco.';
$string['recctrlbl'] = 'Elementos para mostrar';
$string['refresh_totara_trending_data_task'] = 'Atualize a lista de conteúdo de tendência do Engage';
$string['settings:page_setup'] = 'Configuração';
$string['tile'] = 'Quadrado';
$string['title'] = 'Recomendado para si';
$string['totara_recommendations:addinstance'] = 'Adicione uma nova recomendação para bloquear';
$string['totara_recommendations/configs'] = 'Recomendações';
$string['totara_recommendations:myaddinstance'] = 'Adicione uma nova recomendação para bloquear';
