<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_weka', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   editor_weka
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions_menu_for'] = 'Menu de ações para {$a}';
$string['add_image_alt_text'] = 'Adicionar texto alternativo';
$string['attachment'] = 'Anexo';
$string['cachedef_editorconfig'] = 'Cache de configuração do editor';
$string['displayas'] = 'Mostrar como';
$string['display_as_attachment'] = 'Exibir como anexo';
$string['display_as_card'] = 'Exibir como cartão';
$string['display_as_embedded_media'] = 'Exibir como media incorporada';
$string['display_as_text'] = 'Exibir como texto';
$string['display_text'] = 'Exibir texto';
$string['done'] = 'Feito';
$string['edit_image_alt_text'] = 'Editar texto alternativo';
$string['embedded_media'] = 'Media embutida';
$string['error_failed_to_execute'] = 'Falha ao executar o comando do editor.';
$string['error_failed_to_initialise'] = 'Falha ao inicializar o editor Weka.';
$string['error_mobile_friendly_conversion'] = 'Verifique o conteúdo otimizado para mobile e guarde quando estiver pronto';
$string['error_no_url_info'] = 'Este URL não possui informações suficientes disponíveis.';
$string['error_textarea_not_found'] = 'Falha ao inicializar o editor Weka. A textarea não foi encontrada.';
$string['error_upload_failed'] = 'Falha no upload.';
$string['file_size_exceed'] = 'O tamanho máximo de ficheiro que você pode carregar é {$a}MB.';
$string['file_with_size'] = '{$a->filename} ({$a->size})';
$string['format_as_blocktype_status'] = 'Formatar como: {$a}';
$string['hashtag'] = '#{$a}';
$string['image_alt_help'] = 'O texto alternativo será usado para leitores de tela ou quando a imagem não puder ser carregada.';
$string['invalid_response'] = 'Resposta inválida do servidor';
$string['label_toolbar'] = 'Barra de ferramentas do editor Weka';
$string['link'] = 'Link';
$string['matching_hashtags'] = 'Hashtags correspondentes';
$string['matching_users'] = 'Utilizadores correspondentes';
$string['more_items'] = 'Mais';
$string['pluginname'] = 'Editor Weka';
$string['unknown_attachment'] = 'Anexo desconhecido';
$string['view_search_results'] = 'Ver os resultados da pesquisa';
