<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'engage_survey', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   engage_survey
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannot_view_survey'] = 'Não tem permissão para visualizar o inquérito.';
$string['close'] = 'Fechar janela';
$string['created'] = 'Inquérito criado com sucesso';
$string['defaultlabel'] = 'Inquérito';
$string['deletesurvey'] = 'Apagar inquérito';
$string['deletewarningmsg'] = 'Tem certeza de que deseja apagar este inquérito?';
$string['editsetting'] = 'Editar Configurações';
$string['editsurvey'] = 'Editar inquérito';
$string['editsurveyaccessiblename'] = 'Editar inquérito {$a}';
$string['error:answer'] = 'Não é possível responder a este inquérito';
$string['error:create'] = 'Não é possível criar inquérito';
$string['error:delete'] = 'Não é possível apagar o inquérito';
$string['error:reportsurvey'] = 'Não é possível reportar o inquérito';
$string['error:sharecapability'] = 'Você não tem os recursos necessários para compartilhar este inquérito .';
$string['error:shareprivate'] = 'Este inquérito pode ser visualizada apenas por si. Altere quem pode ver este inquérito para compartilhá-o.';
$string['error:sharerestricted'] = 'Este inquérito não pode ser visto por todos e apenas o proprietário tem permissão para compartilhá-lo.';
$string['error:update'] = 'Não é possível atualizar o inquérito';
$string['expiredat'] = 'O inquérito termina em {$a}';
$string['formtitle'] = 'Digite a pergunta do inquérito';
$string['formtypetitle'] = 'Quantas respostas as pessoas podem selecionar?';
$string['image_alt'] = 'O ícone do inquérito{$a}';
$string['likesurvey'] = 'Gostar do inquérito "{$a}"';
$string['messageprovider:voting_survey_notification'] = 'Votos da inquérito';
$string['message_survey'] = 'inquérito';
$string['noresult'] = 'Sem resultados';
$string['option'] = 'Opção';
$string['optionmultiple'] = 'Respostas múltiplas';
$string['optionsingle'] = 'Resposta única';
$string['optionstitle'] = 'Quais são as opções de resposta?';
$string['participant'] = 'participante';
$string['participants'] = 'participantes';
$string['percentage'] = '{$a}%';
$string['pluginname'] = 'Inquérito';
$string['removelikesurvey'] = 'Remover gosto do inquérito "{$a}"';
$string['reportsurvey'] = 'Relatório de conteúdo';
$string['resharesurvey'] = 'Compartilhar de novo o inquérito "{$a}"';
$string['save'] = 'Guardar';
$string['sharesurvey'] = 'Compartilhar inquérito "{$a}"';
$string['survey'] = 'Inquérito';
$string['survey:create'] = 'Criar inquérito';
$string['surveycreated'] = 'Inquérito criada';
$string['survey:delete'] = 'Apagar inquérito';
$string['surveydeleted'] = 'Inquérito  apagado';
$string['surveyreshared'] = 'Inquérito compartilhado novamente';
$string['survey:share'] = 'Compartilhar inquérito';
$string['surveyshared'] = 'Inquérito compartilhado';
$string['survey_unavailable'] = 'O inquérito não está mais disponível';
$string['survey:unshare'] = 'Desvincular inquérito';
$string['survey:update'] = 'Atualizar inquérito';
$string['surveyupdated'] = 'Inquérito atualizado';
$string['surveyvoted'] = 'Inquérito votado';
$string['tagarea_engage_resource'] = 'Inquérito';
$string['user_data_item_survey'] = 'Inquérito';
$string['user_data_item_survey_completion'] = 'Voto do inquérito';
$string['viewresult'] = 'Ver todos os resultados';
$string['vote'] = 'Voto';
$string['votemessage'] = 'Exibindo {$a->options} de {$a->questions} resultados';
$string['vote_message'] = 'Você tem um novo voto no seu inquérito \'{$a}\'';
$string['vote_message_subject'] = 'Alguém votou no seu inquérito';
$string['vote_message_view'] = 'Veja os resultados do inquérito:';
$string['votenow'] = 'Voto';
