<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_memberships', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   ltiservice_memberships
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'Use este serviço para recuperar as informações dos membros de acordo com as configurações de privacidade';
$string['ltiservice_memberships'] = 'Provisionamento de funções e nomes IMS LTI';
$string['ltiservice_memberships_help'] = 'Permita que a ferramenta recupere as informações do membro do curso usando o Serviço de Provisionamento de Nomes e Funções do IMS LTI. As configurações de privacidade serão aplicadas. Para solicitações no nível do curso, elas serão baseadas nas definições de configuração da ferramenta. Se deseja enviar sempre tais dados não delegue a escolha aos professores. As solicitações no nível do link sempre usarão as configurações de privacidade que se aplicam ao link.';
$string['notallow'] = 'Não use este serviço';
$string['pluginname'] = 'Serviço LTI de provisionamento de nomes e funções';
$string['privacy:metadata:email'] = 'O e-mail do usuário que usa o consumidor LTI.';
$string['privacy:metadata:externalpurpose'] = 'Essas informações são enviadas a um provedor de LTI externo.';
$string['privacy:metadata:firstname'] = 'O primeiro nome do utilizador que usa o consumidor LTI.';
$string['privacy:metadata:fullname'] = 'O nome completo do utilizador que usa o consumidor LTI.';
$string['privacy:metadata:lastname'] = 'O sobrenome do utilizador que usa o consumidor LTI.';
$string['privacy:metadata:userid'] = 'O ID do utilizador que usa o consumidor LTI.';
$string['privacy:metadata:useridnumber'] = 'O número de identificação do utilizador que usa o consumidor LTI';
$string['servicename'] = 'Adesões';
