<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignment_competency_users', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_assignment_competency_users
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['label:assignment_created_at'] = 'Quando atribuído';
$string['label:assignment_created_by'] = 'Quem atribuiu';
$string['label:assignment_type'] = 'Tipo de atribuição';
$string['label:cohort'] = 'Nome da audiência';
$string['label:cohort_idnumber'] = 'Número de identificação da audiência';
$string['label:competency'] = 'Nome da Competência';
$string['label:competency_framework'] = 'Nome da estrutura de competência';
$string['label:competency_framework_id'] = 'ID da estrutura de competência';
$string['label:competency_framework_idnumber'] = 'Número de identificação da estrutura de competências';
$string['label:competency_idnumber'] = 'Número de identificação da competência';
$string['label:competency_linkname'] = 'Nome da competência (link para a página da competência)';
$string['label:competency_type'] = 'Tipo de Competência';
$string['label:competency_type_id'] = 'ID do tipo de competência';
$string['label:organisation_idnumber'] = 'Número de identificação da organização';
$string['label:organisation_name'] = 'Nome da Organização';
$string['label:organisation_type'] = 'Tipo de Organização';
$string['label:organisation_type_id'] = 'ID do tipo de organização';
$string['label:position_idnumber'] = 'Número de identificação da posição';
$string['label:position_name'] = 'Nome do Cargo';
$string['label:position_type'] = 'Tipo de posição';
$string['label:position_type_id'] = 'ID do tipo de posição';
$string['label:user_group'] = 'Grupo de utilizadores';
$string['label:user_group_type'] = 'Tipo de grupo de utilizadores';
$string['sourcelabel'] = 'Competências';
$string['sourcesummary'] = 'Mostra os utilizadores atribuídos a competências.';
$string['sourcetitle'] = 'Atribuições de competências (utilizadores)';
$string['type_assignment'] = 'Atribuições';
$string['type_assignment_created_by'] = 'Quem atribuiu';
$string['type_cohort'] = 'Audiência';
$string['type_competency'] = 'Competência';
$string['type_organisation'] = 'Organização';
$string['type_position'] = 'Posição';
