<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_perform_participation_subject_instance', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_perform_participation_subject_instance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['instance_count'] = 'Contagem de instância';
$string['participant_count'] = 'Contagem de participantes';
$string['sourcelabel'] = 'Atividade de Desempenho';
$string['sourcesummary'] = 'Progresso do assunto nas atividades de desempenho';
$string['sourcetitle'] = 'Instância do Assunto de Desempenho';
$string['subject_name'] = 'Nome do assunto';
$string['type_activity'] = 'Atividade de desempenho';
$string['type_subject_instance'] = 'Instância de assunto';
$string['type_subject_user'] = 'Utilizador sujeito';
$string['type_track'] = 'Seguir';
