<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_perform_response', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_perform_response
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_name'] = 'Nome da atividade';
$string['element_response'] = 'Resposta do elemento';
$string['element_title'] = 'Texto do elemento';
$string['participant_email'] = 'Endereço de email do participante';
$string['participant_name'] = 'Nome do participante';
$string['participant_relationship_name'] = 'Relação do participante com o assunto';
$string['section_submission_date'] = 'Data de envio da secção';
$string['sourcelabel'] = 'Atividade de Desempenho';
$string['sourcesummary'] = 'Versão da fonte de relatório de respostas restrita a registos em que o utilizador visualizador pode relatar os dados de desempenho do sujeito.';
$string['sourcetitle'] = 'Respostas de relatórios de desempenho';
$string['subject_name'] = 'Nome do assunto';
$string['type_activity'] = 'Atividade de desempenho';
$string['type_element'] = 'Elemento';
$string['type_participant_instance'] = 'Instância participante';
$string['type_participant_user'] = 'Utilizador participante';
$string['type_response'] = 'Resposta';
$string['type_section'] = 'Secção';
$string['type_subject_instance'] = 'Instância de assunto';
$string['type_subject_user'] = 'Utilizador sujeito';
