<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_subject_instance_performance_reporting', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_subject_instance_performance_reporting
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_name'] = 'Nome da atividade';
$string['created_at'] = 'Data de criação';
$string['participant_count'] = 'Participantes';
$string['participants'] = 'Participantes';
$string['sourcelabel'] = 'Atividade de Desempenho';
$string['sourcesummary'] = 'Versão da fonte de relatório de instâncias de assunto restrita a registos onde o utilizador de exibição pode gerir dados de desempenho para os assuntos.';
$string['sourcetitle'] = 'Relatório de desempenho da instância do assunto de desempenho';
$string['type_activity'] = 'Atividade de desempenho';
$string['type_participant_instance'] = 'Instância participante';
$string['type_participant_user'] = 'Utilizador participante';
$string['type_subject_instance'] = 'Instância de assunto';
$string['type_subject_user'] = 'Utilizador sujeito';
$string['type_track'] = 'Seguir';
